/* Class = "NSButtonCell"; title = "Use custom DNS servers"; ObjectID = "8wI-Zd-iZ1"; */
"8wI-Zd-iZ1.title" = "使用自定义的服务器";

/* Class = "NSTextFieldCell"; title = "DDNS"; ObjectID = "72Z-Mp-kCi"; */
"72Z-Mp-kCi.title" = "DDNS";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "833-Nn-dG6"; */
"833-Nn-dG6.title" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "IP address or another domain"; ObjectID = "932-ou-20Y"; */
"932-ou-20Y.placeholderString" = "IP 地址或另一个域名";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "ACI-bA-c9O"; */
"ACI-bA-c9O.title" = "域名:";

/* Class = "NSButtonCell"; title = "Use system DNS servers"; ObjectID = "amJ-Dz-EXV"; */
"amJ-Dz-EXV.title" = "使用系统 DNS 服务器";

/* Class = "NSButtonCell"; title = "Use local DNS mapping result for requests via proxy"; ObjectID = "BeN-oW-jUT"; */
"BeN-oW-jUT.title" = "对使用代理的请求强制使用本地 DNS 映射结果";

/* Class = "NSBox"; title = "Add New Local DNS Mapping"; ObjectID = "Co6-DM-Xvg"; */
"Co6-DM-Xvg.title" = "增加本地 DNS 映射";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "DHV-jO-cgX"; */
"DHV-jO-cgX.title" = "服务器:";

/* Class = "NSTextFieldCell"; title = "Data:"; ObjectID = "dkL-ST-GpC"; */
"dkL-ST-GpC.title" = "Data:";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fdP-qO-IEs"; */
"fdP-qO-IEs.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fIt-20-H1p"; */
"fIt-20-H1p.title" = "-";

/* Class = "NSTextFieldCell"; title = "If encrypted DNS is configured, the traditional DNS will only be used to test the connectivity and resolve the domain in the encrypted DNS URL. Supported Protocol:\n• DNS over HTTPS: https://example.com\n• DNS over HTTP/3: h3://example.com\n• DNS over QUIC: quic://example.com"; ObjectID = "j4k-UZ-sWt"; */
"j4k-UZ-sWt.title" = "如果配置了加密 DNS，传统 DNS 将仅用作解析 DOH 域名和测试网络连通性。支持的协议：\n• DNS over HTTPS: https://example.com\n• DNS over HTTP/3: h3://example.com\n• DNS over QUIC: quic://example.com";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "Jbf-XD-yBe"; */
"Jbf-XD-yBe.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "jfw-jV-wj0"; */
"jfw-jV-wj0.title" = "注释:";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jix-HS-Yrk"; */
"jix-HS-Yrk.title" = "-";

/* Class = "NSTextFieldCell"; placeholderString = "Encrypted DNS URL"; ObjectID = "kDD-M0-PpQ"; */
"kDD-M0-PpQ.placeholderString" = "加密 DNS URL";

/* Class = "NSButtonCell"; title = "Use system DNS servers and additional servers"; ObjectID = "kIo-dW-w1W"; */
"kIo-dW-w1W.title" = "使用系统 DNS 服务器和额外的服务器";

/* Class = "NSTextFieldCell"; placeholderString = "Allow wildcard (*.dev)"; ObjectID = "mmK-Vb-DA1"; */
"mmK-Vb-DA1.placeholderString" = "可以使用通配符 (如 *.dev)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "N5e-Bb-8VI"; */
"N5e-Bb-8VI.title" = "-";

/* Class = "NSButtonCell"; title = "Configure Surge Private DDNS…"; ObjectID = "nOb-8C-888"; */
"nOb-8C-888.title" = "配置 Surge 私有 DDNS…";

/* Class = "NSTextFieldCell"; title = "Encrypted DNS"; ObjectID = "nqJ-vR-ClJ"; */
"nqJ-vR-ClJ.title" = "加密 DNS";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "Obd-4x-tnC"; */
"Obd-4x-tnC.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "By default, the DNS resolve always happens on the remote proxy server since Surge always sends proxy requests with domains.\nAfter enabling this option, for the requests that matched a local DNS mapping record, Surge sends proxy requests with IP addresses instead of the original domains.\nIt only works for local DNS mapping records with an IP address."; ObjectID = "OBH-ra-jOc"; */
"OBH-ra-jOc.title" = "默认情况下，当使用代理策略时，DNS 解析永远在代理服务器进行。\n开启该选项后，对于存在于本地 DNS 映射中的域名，Surge 将使用本地映射结果的 IP 地址进行代理请求，而不再使用原始域名。\n仅对使用了 IP 地址的本地映射记录生效。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Os0-pf-T7L"; */
"Os0-pf-T7L.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Domain"; ObjectID = "ov9-Pu-xV3"; */
"ov9-Pu-xV3.headerCell.title" = "域名";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pbM-fk-oY2"; */
"pbM-fk-oY2.title" = "-";

/* Class = "NSButtonCell"; title = "Read local DNS records from /etc/hosts"; ObjectID = "pJS-UG-Ixz"; */
"pJS-UG-Ixz.title" = "从 /etc/hosts 中读取 DNS 记录";

/* Class = "NSTextFieldCell"; placeholderString = "Server IP Address"; ObjectID = "Pm2-YE-xr4"; */
"Pm2-YE-xr4.placeholderString" = "服务器 IP 地址";

/* Class = "NSTextFieldCell"; title = "Local DNS Mapping"; ObjectID = "Prf-T6-TJi"; */
"Prf-T6-TJi.title" = "本地 DNS 映射";

/* Class = "NSTextFieldCell"; title = "DNS Server"; ObjectID = "qcv-PI-xr1"; */
"qcv-PI-xr1.title" = "DNS 服务器";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ra7-9F-y0w"; */
"Ra7-9F-y0w.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "DNS Server"; ObjectID = "VlX-wy-Rso"; */
"VlX-wy-Rso.headerCell.title" = "DNS 服务器";

/* Class = "NSButtonCell"; title = "Use specific upstream DNS server"; ObjectID = "wcg-RP-GNy"; */
"wcg-RP-GNy.title" = "使用特定的 DNS 服务器";

/* Class = "NSTextFieldCell"; placeholderString = "Server addressess (Separated by Commas)"; ObjectID = "YJh-aA-Jxl"; */
"YJh-aA-Jxl.placeholderString" = "服务器地址 (逗号分隔)";

/* Class = "NSTextFieldCell"; title = "DNS Options"; ObjectID = "YLu-Hk-haQ"; */
"YLu-Hk-haQ.title" = "DNS 选项";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "ZMt-wE-q0M"; */
"ZMt-wE-q0M.headerCell.title" = "注释";

